import com.bailuntec.domain.entity.JobPointLog;
import com.bailuntec.job.TransferDetailsServiceImpl;
import org.junit.jupiter.api.Test;

import java.time.LocalDateTime;

public class TransferDetailsTest {
    @Test
    public void test() {
        JobPointLog jobPointLog = new JobPointLog();//2020-06-15 09:07:01
        jobPointLog.setStartTime(LocalDateTime.of(2020,06,15,0,7,1));
        jobPointLog.setEndTime(LocalDateTime.of(2020,06,16,0,7,1));
        jobPointLog.setType(1);
        jobPointLog.setIntervalTime(1);
        jobPointLog.setPageIndex(1);
        jobPointLog.setPageSize(1000);
        TransferDetailsServiceImpl.syncTransferDetails(jobPointLog);
    }


}
